@media (max-width: 480px) {
  .imageFit--u-i3xprap4l {
    height: 141px;
  }
}
@media (max-width: 414px) {
  .table-mobb tr td span {
    font-size: 7pt !important;
  }
  .content--u-irak4i49q blockquote {
    margin: 0 !important;
  }
}
.localaboutus_form .gr-button {
  background-image: linear-gradient(180deg, red, #e00000);
}
.localaboutus_form .gr-head {
  color: red;
  font-weight: 700;
  font-family: Tahoma;
  font-size: 20px;
}
@media (min-width: 651px) {
  .medflex-round-widget__button {
    left: auto !important;
    right: 58px !important;
    bottom: 145px !important;
  }
}
@media screen and (max-width: 650.98px) {
  .medflex-round-widget__button {
    left: auto !important;
    bottom: 111px !important;
    right: 18px !important;
  }
}
